Dilemma topic

Discussion in 'PSP - Hacking & Homebrew' started by kirokun, May 5, 2011.

  1. kirokun
    OP

    kirokun GBAtemp Regular

    Member
    196
    4
    Jan 31, 2008
    United States
    I'm currently on 5.50 Prome-4...

    I noticed quite a few different CFW running around lately, so which one is recommended the most?

    I'm currently playing Patapon 3, trying to level my class skills is really boring so I got Macro Fire 3.2.5 so that I don't have to destroy my fingers [I got blistered fingers from this X_X] so anyways... It works on the menu, but it refuses to load in the game, same with VSH menu [holding select button] and yes they are enabled... I think it might have to do with the game but I'm not sure...

    I think if I update my CFW it might work...
     
  2. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    VSH and GAME are separate things. VSH menu only shows up in the VSH, and plugins need to be enabled in GAME to be active during games.

    6.20 PRO-B5 is the new recommended for PSP games (it lacks some PSX compatibility).
     
  3. kirokun
    OP

    kirokun GBAtemp Regular

    Member
    196
    4
    Jan 31, 2008
    United States
    Erm... this plugin works on VSH, but not on game, the instructions are a garbled mess, and the only lead I got was to put this on seplugins. I checked the recovery menu and it is set to enable btw.

    So I can upgrade from 5.50 Prome-4 to 6.20 PRO-B5 directly without problems?
     
  4. ars25

    ars25 I like tacos and pie

    Member
    823
    100
    Oct 21, 2010
    United States
    the world that never was
    you need to put the cheats on using word pad and copy and pasting the cheats to it
     
  5. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    But where is it set to be enabled? There's three "segments" of the PSP, and if a plugin is going to be active in more than one then it needs more than one entry. It should have VSH, GAME, or POPS by/after the name in the recovery menu's plugin setting.

    You can't upgrade directly, you need to be on OFW 6.20.
    Do note that not all plugins work with 6.x firmwares, check before you switch.
    http://wololo.net/talk/viewforum.php?f=28
     
  6. kirokun
    OP

    kirokun GBAtemp Regular

    Member
    196
    4
    Jan 31, 2008
    United States
    I tried putting it on the GAME folder but I get a "corrupted data" which obviously means that it doesn't go there.

    I have it on my seplugins folder and it only works on the VSH... its suppose to work after selecting a game too. I need to press [- and +] on the psp to bring up the menu, but it just doesn't work.

    If there is a macro program for the 6.20 ver then I might consider upgrading... is there such a program?
     
  7. DarkShinigami

    DarkShinigami #1 strongest Shinigami BANKAI

    Member
    1,861
    86
    Sep 12, 2009
    United States
    Soul Society
    hes not ralking about cwcheat

    and i am on prome-4 and can confirm it works flawlessly show me ur set up and i may be able to help.

    if it comes as corrumted data ur doing something wrong. what plugins do you have active? i may be able to make a folder for you to copy to ur psp root. it will work

    ill give you my seplugins it has cwcheat. and macrofire working so if that all right with you just say so
     
  8. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    1 - Go to the recovery menu where you check to see what plugins are enabled.

    2 - Look at the plugin.

    2 - After the plugin will be listed where it's active.

    [​IMG]

    You can see that I have the JoySens plugin activated everywhere because there's three entries... one for VSH, one for GAME, and one for POPS.

    The text files in the /seplugins/ folder determine where it's active. There should be VSH.txt, POPS.txt, and GAME.txt.
     
  9. kirokun
    OP

    kirokun GBAtemp Regular

    Member
    196
    4
    Jan 31, 2008
    United States
    Mine only came with vsh.txt
     
  10. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    Make GAME.TXT and POPS.TXT.

    Then edit them and put the same line (for that plugin file) from VSH into both of them to have that plugin active everywhere.
     
  11. kirokun
    OP

    kirokun GBAtemp Regular

    Member
    196
    4
    Jan 31, 2008
    United States
    TY Rydian!!!

    Yeah It finally works [​IMG]